## python-happybase 0.6

=== debian/changelog ===
python-happybase (0.6-1ubuntu1~cloud0) precise-havana; urgency=low

  * New update for the Ubuntu Cloud Archive.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 03 Oct 2013 14:06:20 -0400

python-happybase (0.6-1ubuntu1) saucy; urgency=low

  * debian/control: Dropped python-nosexcover its not being used
    by the tests. 

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 02 Oct 2013 13:33:37 -0400

python-happybase (0.6-1) unstable; urgency=low

  * New upstream release (Closes: #712971).
  * Ran wrap-and-sort.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 May 2013 13:56:42 +0800

python-happybase (0.4-4) unstable; urgency=low

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 11 May 2013 04:59:48 +0000

python-happybase (0.4-3) experimental; urgency=low

  * Added missing licensing information for the Hbase things.

 -- Thomas Goirand <zigo@debian.org>  Fri, 22 Mar 2013 14:04:17 +0800

python-happybase (0.4-2) experimental; urgency=low

  * Added missing build-depends: python-sphinx.

 -- Thomas Goirand <zigo@debian.org>  Wed, 20 Mar 2013 18:02:13 +0000

python-happybase (0.4-1) experimental; urgency=low

  * Initial release (Closes: #703435).

 -- Thomas Goirand <zigo@debian.org>  Tue, 19 Mar 2013 21:44:20 +0800
