=== debian/changelog ===
python-happybase (0.7-1build1) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:51:45 +0000

python-happybase (0.7-1) unstable; urgency=low

  * New upstream release (Closes: #730368).
  * Drops python-nosexcover as its not being used by the tests.
  * Do not build-depends on openstack-pkg-tools anymore.

 -- Thomas Goirand <zigo@debian.org>  Sat, 19 Oct 2013 22:59:58 +0800
