=== debian/control ===
Source: python-happybase
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Ghe Rivero <ghe.rivero@stackops.com>,
           Mehdi Abaakouk <sileht@sileht.net>
Build-Depends: debhelper (>= 9),
               python-all (>= 2.6.6-3~),
               python-setuptools
Build-Depends-Indep: python-coverage,
                     python-nose,
                     python-sphinx,
                     python-thrift
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-happybase.git
Vcs-Git: git://anonscm.debian.org/openstack/python-happybase.git
Homepage: https://github.com/wbolster/happybase

Package: python-happybase
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}, ${python:Depends}
Recommends: ${python:Recommends}
Description: developer-friendly Python library to interact with Apache HBase
 HappyBase is a developer-friendly Python library to interact with Apache HBase.
  * Documentation: http://happybase.readthedocs.org/
  * HBase: http://hbase.apache.org/
