## python-happybase 0.8

=== requirements.txt ===
thrift>=0.8.0
