=== debian/changelog ===
python-happybase (0.8-3+4~bpo8+1) UNRELEASED; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Mon, 26 Sep 2016 19:46:16 +0000

python-happybase (0.8-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Apr 2014 06:21:23 +0000

python-happybase (0.8-1) experimental; urgency=medium

  * New upstream release.
  * Standards-Version is now 3.9.5.

 -- Thomas Goirand <zigo@debian.org>  Fri, 14 Mar 2014 00:36:44 +0800
