=== debian/control ===
--- 
+++ 
@@ -13,9 +13,9 @@
                      python-nose,
                      python-sphinx,
                      python-thrift
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-happybase.git
-Vcs-Git: git://anonscm.debian.org/openstack/python-happybase.git
+Standards-Version: 3.9.5
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-happybase?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-python-happybase -b debian/newton
 Homepage: https://github.com/wbolster/happybase
 
 Package: python-happybase
