=== debian/rules ===
--- 
+++ 
@@ -2,9 +2,8 @@
 
 #export DH_VERBOSE=1
 
-UPSTREAM_GIT = git://github.com/wbolster/happybase.git
-
-include /usr/share/openstack-pkg-tools/pkgos.make
+UPSTREAM_GIT := https://github.com/wbolster/happybase.git
+-include /usr/share/openstack-pkg-tools/pkgos.make
 
 PYTHONS:=$(shell pyversions -vr)
