## python-happybase 1.1.0

=== requirements.txt ===
six
thriftpy>=0.3.8
