=== debian/changelog ===
python-happybase (1.1.0-0ubuntu1) cosmic; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * d/watch: Get orig tarball from pypi.debian.net.
  * New upstream release (LP: #1770858).

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 22 Jun 2018 15:07:11 -0400
