=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-happybase
 Section: python
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Julien Danjou <acid@debian.org>,
            Thomas Goirand <zigo@debian.org>,
            Ghe Rivero <ghe.rivero@stackops.com>,
@@ -14,8 +15,8 @@
                      python-sphinx,
                      python-thrift
 Standards-Version: 3.9.5
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-happybase?h=debian%2Fnewton
-Vcs-Git: https://git.openstack.org/openstack/deb-python-happybase -b debian/newton
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-happybase
+Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-happybase
 Homepage: https://github.com/wbolster/happybase
 
 Package: python-happybase
